=== debian/changelog ===
sscg (3.0.2-1) unstable; urgency=medium

  * New upstream bug fix release:
   - dhparams: Fix the FIPS_mode() call for OpenSSL 3.0. (Closes: #1006576)

 -- Martin Pitt <mpitt@debian.org>  Tue, 01 Mar 2022 06:33:17 +0100

sscg (3.0.1-2) unstable; urgency=medium

  * Increase unit test timeout.
    Bring back meson test's --timeout-multiplier option, as some other
    unit tests are still timing out on some slower Debian architectures.

 -- Martin Pitt <mpitt@debian.org>  Sun, 07 Nov 2021 11:39:45 +0100

sscg (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1:
    - Add Debian packaging
    - Correct certificate lifetime calculation
    - Drop popt and clean up `git archive`
  * debian/watch: Accept *.tar.gz files as well. Upstream version 3.0.1
    dropped custom release artifacts and just relies on the automatic `git
    archive` tarballs.
  * Reduce debhelper compat level to 12. This makes the package buildable in
    Ubuntu 20.04 LTS, so helps backports and upstream CI.
  * debian/rules: Drop obsolete meson test --timeout-multiplier option.
    This was fixed upstream in a better way, and current meson 0.60 dropped
    this option.
  * debian/copyright: Drop obsolete subprojects/popt/ paragraph.
    The bundled subproject got removed upstream.

 -- Martin Pitt <mpitt@debian.org>  Sun, 07 Nov 2021 08:34:38 +0100

sscg (3.0.0-4) unstable; urgency=medium

  * Increase unit test timeout during package build even more.
    Ten minutes is still too slow on some architectures.

 -- Martin Pitt <mpitt@debian.org>  Thu, 26 Aug 2021 12:26:19 +0200

sscg (3.0.0-3) unstable; urgency=medium

  * Increase unit test timeout during package build.
    The default 60s timeout is hit on many buildd architectures, as
    named_dhparams_test is very expensive.

 -- Martin Pitt <mpitt@debian.org>  Wed, 25 Aug 2021 15:35:16 +0200

sscg (3.0.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0. No changes necessary.
  * Update to debhelper compat version 13

 -- Martin Pitt <mpitt@debian.org>  Mon, 23 Aug 2021 11:26:07 +0200

sscg (3.0.0-1) experimental; urgency=medium

  * New upstream version 3.0.0
  * debian/copyright: Add subprojects/popt
  * debian/watch: Fix for xz tarballs and move to version 4

 -- Martin Pitt <mpitt@debian.org>  Sun, 22 Aug 2021 12:26:54 +0200

sscg (2.6.2-1) experimental; urgency=low

  * Initial release. (Closes: #986830)

 -- Stephen Gallagher <sgallagh@redhat.com>  Tue, 20 Apr 2021 12:51:32 +0200
