=== debian/tests/control ===
Tests: smoke
