## sscg 3.0.8

=== meson_options.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+# SPDX-License-Identifier: GPL-3.0-or-later WITH cryptsetup-OpenSSL-exception
 # This file is part of sscg.
 #
 # sscg is free software: you can redistribute it and/or modify
@@ -13,7 +14,7 @@
 # You should have received a copy of the GNU General Public License
 # along with sscg.  If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 2019 by Stephen Gallagher <sgallagh@redhat.com>
+# Copyright 2019-2025 by Stephen Gallagher <sgallagh@redhat.com>
 
 # Generating 4096-bit Diffie-Hellman parameters can take over ten minutes on a
 # fast system. We skip testing it by default.
