=== debian/changelog ===
sscg (3.0.8-2) unstable; urgency=medium

  * Add openssl test dependency (Closes: #1114398)
  * debian/watch: Fix for current GitHub.
    HTML scraping of the /releases page does not work any more. There are no
    actual tarball artifacts other than the GitHub autogenerated tag
    archives, so look at these directly.

 -- Martin Pitt <mpitt@debian.org>  Wed, 10 Sep 2025 02:57:36 +0000

sscg (3.0.8-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete 0001-x509-version.patch
  * Bump Standards-Version to 4.7.2.  No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Sun, 31 Aug 2025 08:09:05 +0000

sscg (3.0.2-2) unstable; urgency=medium

  [ Martin Pitt ]
  * Bump Standards-Version to 4.7.0. No changes necessary.
  * Fix CSR creation with openssl 3.4.  Taken from upstream, thanks to
    Sebastian Andrzej Siewior! (Closes: #1085434)
  * gbp.conf: Explicitly enable pristine-tar

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Martin Pitt <mpitt@debian.org>  Wed, 23 Oct 2024 06:43:02 +0200
