=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sscg
 Section: utils
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  meson,
  help2man,
  libpath-utils-dev,
@@ -9,12 +9,13 @@
  libssl-dev,
  libtalloc-dev,
  pkgconf,
+ openssl <!nocheck>,
 Maintainer: Stephen Gallagher <sgallagh@redhat.com>
 Uploaders: Martin Pitt <mpitt@debian.org>
 Homepage: https://github.com/sgallagher/sscg/
 Vcs-Git: https://salsa.debian.org/debian/sscg.git
 Vcs-Browser: https://salsa.debian.org/debian/sscg
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 
 Package: sscg
