=== debian/watch ===
Version: 5
Source: https://github.com/sgallagher/sscg.git
Matching-Pattern: refs/tags/sscg-(\d[\d\.]+)
Mode: git
