## sscg 4.0.3

=== debian/changelog ===
sscg (4.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop libpath-utils-dev build dependency.
    Not needed any more by current upstream version.
  * Bump Standards-Version to 4.7.3.
    Drop explicit "Priority: optional", which is now the default.

 -- Martin Pitt <mpitt@debian.org>  Mon, 02 Feb 2026 15:55:31 +0100
