=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: sscg
 Section: utils
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
  meson,
  help2man,
- libpath-utils-dev,
  libpopt-dev,
  libssl-dev,
  libtalloc-dev,
@@ -15,7 +13,7 @@
 Homepage: https://github.com/sgallagher/sscg/
 Vcs-Git: https://salsa.debian.org/debian/sscg.git
 Vcs-Browser: https://salsa.debian.org/debian/sscg
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 
 Package: sscg
